body {background:#FFF;color:#000;}
a:link,a:visited{color:#D74C00;text-decoration:none}
a:hover{color:#F30;text-decoration:none;}
#container{width:770px;margin:0 auto;background:url(header.gif) no-repeat 0 10px;text-align:left;}
#header{height:160px;background:url(bg.gif) no-repeat right 30px;}
h1{float:left;width:214px;padding:85px 5px 0 15px;color:#0064B7;font-size:24px;line-height:48px;text-align:center;}
.info{float:right;width:360px;padding:60px 0 0 170px;font-size:14px;line-height:24px;color:#FFF;font-weight:bold;}
h2{line-height:30px;font-size:14px;color:#239cd3;}
#main{width:740px;margin:0 auto;overflow:hidden;}
#contact p{line-height:24px;text-indent:30px;}
#contact span{display:none;}
#contact a{color:#000;}
#content{margin-bottom:10px;}
.intro{padding:10px 0 10px 10px;}
.intro p{line-height:24px;text-indent:0;}
.i1{border-bottom:1px dashed #CCC;}
#footer{clear:both;padding:20px 0;background:url(footer.gif) repeat-x top;text-align:center;}